body {
  font-family: Arial, sans-serif;
  background: url("/static/admin_panel/images/login-bg.png") no-repeat center center fixed;
  background-size: 100% 100%;
  margin: 0;
  color: white;
  height: 100%;
  overflow: auto;
}

.container {
  text-align: center;
}
.auth-wrapper {
  text-align: center;
  display: flex;
  justify-content: safe center;
  align-items: center;
  flex-direction: column;
  gap: 16px;
  height: 100%;
}

.auth-form {
  width: 100%;
}
.auth-qr-wrap {
  width: 100%;
  max-width: 250px;
  height: 250px;
}
.patrontip-logo {
  width: 100%;
  height: auto;
  max-width: 160px;
  padding-top: 16px;
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .patrontip-logo {
    max-width: 250px;
    margin-bottom: 100px;
  }
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  transition: background-color 5000s ease-in-out 0s;
}
.login-box {
  display: flex;
  justify-content: safe center;
  gap: 10px;
  align-items: center;
  flex-direction: column;
  background: white;
  padding: 16px;
  border-radius: 10px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
  color: black;
  width: 80%;
  max-width: 310px;
}
@media screen and (min-width: 768px) {
  .login-box {
    padding: 24px;
    gap: 16px;
  }
}
.login-box p,
.login-box h2 {
  margin: 0;
}
.input-group {
  display: flex;
  width: 100%;
}

input {
  width: 100%;
  padding: 10px;
  margin-top: 5px;
  border: 1px solid #ccc;
  border-radius: 5px;
}
input:focus-visible {
  outline-color: #15ae5e;
}
@media screen and (min-width: 768px) {
  input {
    margin-top: 10px;
  }
}

.show-password {
  text-align: left;
  padding-bottom: 15px;
  padding-top: 5px;
}

#show-password {
  width: 15px;
  margin-bottom: 20px;
}

button {
  background: #4466cc;
  color: white;
  padding: 10px;
  width: 100%;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

button:hover {
  background: #3655aa;
}

footer a {
  color: white;
  text-decoration: none;
}
